Subject: New Reply Received - Refund not recieved for returned item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 20:28:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not recieved for returned item  Ticket comment <div dir="auto">
<div>Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I'm not at all satisfied with your service. You have waited these many days to reply to me saying that an incident has been created and need more time. Come on!!! Is this a joke? </div>
<div dir="auto">If you have internal issues with your delivery teams try to resolve it among yourself. Why customer has to bare time and money for that. I don't get it. I did the purchase at the beginning of the month and now it's near to month end and still u need time to look into it. I even requested for a call back to my mobile for discussing this issue. But I didn't get any call or support from you. Waiting for many days and getting an email saying need more time is not gonna help.</div>
<div dir="auto">As per your service and response what I'm getting in this I don't think I will get justice. let me try what can be done from my side to share my customer experience to the world.</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely,</div>
<div dir="auto">Listo Paulose</div>
<div dir="auto">Mob : +97433019113</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 25, 2021, 11:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Listo,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, </div>
<div><br></div>
<div dir="ltr">With reference to order number 4611055610,we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372427